<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="733fc0e67b62d6e88fb74892ac3ad965">
  <dict>
    <!--2020-03-28 10:41:27.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:41:27.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
